import { Tabs } from 'antd';
import React from 'react';
import PageContainer from '@/components/BasePageContainer';
import styles from './policiesIssued.less'
import PredictionConfig from './predictionConfig/predictionConfig';
import StrategyConfig from './strategyConfig/strategyConfig';

const { TabPane } = Tabs;

const SchemeConfig = () => {
    return (
        <PageContainer>
            <div className={styles.container}>
                <Tabs type="card">
                    <TabPane tab="预测方案" key="1">
                        <PredictionConfig />
                    </TabPane>
                    <TabPane tab="策略下发" key="2">
                        <StrategyConfig />
                    </TabPane>
                </Tabs>
            </div>

        </PageContainer>
    )

}
export default SchemeConfig;