/*
 * @Description: 
 * @Author: leizhe
 * @Date: 2021-07-13 16:32:28
 * @LastEditTime: 2021-07-13 18:02:49
 * @LastEditors: leizhe
 */
import React from 'react';
import { Tabs, Card } from 'antd';
import PageContainer from '@/components/BasePageContainer';
import WebDic from './WebDic';
import AppDic from './AppDic';
import styles from './index.less';
// import VersionPublish from './VersionPublish';

const dictionary1 = () => {
  const { TabPane } = Tabs;
  return (
    <PageContainer className={styles.dictionary1Container}>
      <Card>
        <Tabs defaultActiveKey="1">
          <TabPane tab="通用数据字典" key="1">
            <WebDic />
          </TabPane>
          <TabPane tab="App数据字典" key="2">
            <AppDic />
          </TabPane>
        </Tabs>
      </Card>
    </PageContainer>
    
  );
};

export default dictionary1;